@charset "gb2312";
/* svn...ui/project/comment3/css/comment.css */
/* [1,87,563] published at 2015-05-21 16:24:50 */

/*reset*/
.pc-comment a:link,.pc-comment a:visited{color:#333;text-decoration: none;}
.pc-comment a:hover,.pc-comment a:active{color:#c00;text-decoration: none;}
.pc-comment{color:#333;background:#fff;font:14px/20px "Microsoft Yahei","\5FAE\8F6F\96C5\9ED1","SimSun","\5B8B\4F53","Arial Narrow",serif;}
.pc-comment ul,
.pc-comment ol,
.pc-comment li,
.pc-comment form,
.pc-comment fieldset,
.pc-comment table,
.pc-comment td,
.pc-comment th,
.pc-comment img{margin:0;padding:0;border:0;font-weight: normal;}
.pc-comment img{border:0;}
.pc-comment select,.pc-comment input{vertical-align:middle;font-size:12px;}
.pc-comment textarea {resize:vertical;font-size: 12px;}
.pc-comment ul{list-style:none;}
.sina-comment-layer .clearfix:after,.pc-comment .clearfix:after{content:'.';display:block;height:0;clear:both;visibility: hidden;}
.sina-comment-layer .clearfix,.pc-comment .clearfix{*zoom:1;}
.pc-comment .clearit{clear:both;font-size:0;line-height:0;height:0;}
.pc-comment .gray{color:#888;}
.pc-comment{margin: 0 auto;padding-bottom:5px;position: relative;zoom:1;}
/*背景*/
.cmnt_op a.good,.cmnt_op a.cmntico,.pc-comment-form .bd .arrow{background:url(../images/cmnt_bg.png) no-repeat 0 0;}
/*按钮*/
.pc-comment .btns {display: inline-block;*display: inline; zoom: 1;  vertical-align: baseline; margin: 0 2px;  cursor: pointer; text-align: center; text-decoration: none; font: 14px/100% "Microsoft Yahei","\5FAE\8F6F\96C5\9ED1","SimSun","\5B8B\4F53","Arial Narrow"; padding: .5em 1.5em .55em; -webkit-border-radius: .2em; -moz-border-radius: .2em; border-radius: .2em; word-wrap:break-word;word-break:break-all;}
.pc-comment .btn:hover {text-decoration: none;}
.pc-comment .btn:active {position: relative; top: 1px;}
.pc-comment .btn-red {color: #faddde;background: #FF8500; }
.pc-comment .btn-red:hover {background: #FF8500; }
.pc-comment .btn-red:active {color: #de898c;}
.pc-comment .btn-red:link,.pc-comment .btn-red:visited{color:#fff !important;}
.pc-comment .btn-red:hover,.pc-comment .btn-red:active{color:#fff !important;}

.pc-comment .btn-disabled,.pc-comment .btn-disabled:hover,.pc-comment .btn-disabled:active{color: #696969;background: #E1E1E1; cursor: default;}
.pc-comment .btn-disabled:link,.pc-comment .btn-disabled:visited{color:#696969 !important;}
.pc-comment .btn-disabled:hover,.pc-comment .btn-disabled:active{color:#696969 !important;}

/*评论框*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {zoom:1;}
.clearfix { display: block }
.pc-comment-form{}
.pc-comment-form{position: relative;zoom:1;}
.pc-comment-form .hd{line-height: 30px;padding: 10px 0 15px;position: relative;zoom:1;}
.pc-comment-form .hd .tip{float:left; font-family:Microsoft YaHei; font-size:16px; width:125px;height:30px;margin-left: 0px;position:relative;zoom:1;}
.pc-comment-form .hd .count{float: right;line-height: 28px;font-size: 14px;}
.pc-comment-form .hd .count a:link,.pc-comment-form .hd .count a:visited{color:#c00;}
.pc-comment-form .hd .count a:hover{color:#c00;text-decoration: underline;}
.pc-comment-form .hd .count em{color:#c00;font-size:16px;font-family:arial;font-style: italic;vertical-align: -1px;padding: 0 5px;}
.pc-comment-form .hd .count span{font-family: arial;padding: 0 10px;color:#A0A0A0;font-size: 16px;width:1px;overflow: hidden;/* display: inline-block;vertical-align: -8px; *vertical-align: 0; */}
.pc-comment-form .bd{padding-right:0;position: relative;zoom:1;}
.pc-comment-form .bd .user{width:86px;height:135px;text-align: center;position: absolute;left:0;top:0;}
.pc-comment-form .bd .user .form-head a{display: inline-block; /*width:84px;*/border:1px solid #D0CCC7;border-radius: 43px;background: #fff;}
.pc-comment-form .bd .user .form-head img{display: block; width:80px;height:80px; border-radius: 40px;margin: 2px;}
.pc-comment-form .bd .user .name{display: block;word-wrap:break-word;word-break:break-all;}
.pc-comment-form .user .name a:link,.pc-comment-form .user .name a:visited{color:#ff8500;}
.pc-comment-form .user .name a:hover,.pc-comment-form .user .name a:active{color:#c00;}
.pc-comment-form .bd .arrow{position: absolute;left:97px;top:35px; width:10px;height:17px;overflow: hidden; background-position: 0 -60px;}

.pc-comment-form .bd .editor{padding-left:106px;position: relative;zoom:1;}
.pc-comment-form .bd .inner{border:1px solid #ccc;padding:0 5px;background: #fff;position: relative;border-radius: 3px;}
.pc-comment-form .bd .box{display: block;width:100%;padding: 8px 0; height:134px; margin:0;border:0;overflow: auto;font-size: 14px;line-height: 26px; font-family: "Microsoft Yahei","\5FAE\8F6F\96C5\9ED1","SimSun","\5B8B\4F53","Arial Narrow",serif;resize:none;}
.pc-comment-form .bd .box:focus{outline: none;}
.pc-comment-form .bd .tip{position: absolute;left:50%;top:50%;}
.pc-comment-form .ft{padding: 20px 0 18px 126px;}
.pc-comment-form .ft .face{float:left;}
.pc-comment-form .ft .trigger{float:left;position: relative;width:44px;height:26px;background-position:  0 -180px;direction: ltr; text-indent: -999em; overflow:hidden;}
.pc-comment-form .ft .trigger-active{background-position:  0 -210px;}
.pc-comment-form .ft .trigger:active{position: relative;top:-1px;}
.pc-comment-form .ft .user{float: right;position: relative;}
.pc-comment-form .ft .btns{float: right;padding:8px 15px;margin:-7px 0 0 25px;}
.pc-comment-form .ft .weibo{cursor: pointer;float: left;}
.sina-comment-chkbox i{float:left;display:inline;background-position:  0 -450px; width:15px; height:15px;overflow:hidden; line-height:300px;margin: 3px 5px 0 0;}
.sina-comment-chkbox-selected i{ background-position: 0 -480px; }
.pc-comment-form .ft .login{float: right;}
.pc-comment-form .ft .user .name{margin-right: 8px;}
.pc-comment-form .ft .user .logout{margin-left: 8px;}
.pc-comment-form .ft .login .login-lnk{margin-right: 8px;}
.pc-comment-form .ft .login .register-lnk{margin-left: 8px;}

/*评论列表*/
.cmnt_title{ height: 40px; border-bottom:#2C2C2C solid 2px; margin: 5px 0;}
.cmnt_title h3{line-height:38px; font-size:16px; color:#333333; border-bottom:#F90 solid 2px; padding:0 5px 0 0px; display:inline-block;margin: 0;}

.cmnt_item{ clear:both; overflow:hidden; *zoom:1; padding:0 0 12px 0px; border-bottom: 1px dotted #cccccc; position: relative;}
.cmnt_item:last-child{ border-bottom: none;}
.cmnt_item .head{width:40px;height:40px; position:absolute; left:0px; top:10px;}
.cmnt_item .head img{width:40px;height:40px; -moz-border-radius: 25px; -webkit-border-radius: 25px;border-radius: 25px;}
.cmnt_item .cont{margin:0px 20px 0 68px;}
.cmnt_top{ clear:both; overflow:hidden; height:30px; line-height:30px; font-size:13px; color:#00a0fe; margin: 14px 0 -8px -38px;position: relative;}
.cmnt_base .cmnt_top{ height:50px; line-height:24px; font-size:12px; margin: 0 0 2px; color:#333;}

.cmnt_top span:first-child{ display: block; color:#3990e6; position: relative; padding-left: 38px;}
.cmnt_top .cmnt_source{ display: block; color: #999; font-size: 12px; height: 16px; line-height: 16px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.cmnt_top .cmnt_nick{ display: block; height: 20px; line-height: 20px; font-style: normal; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.cmnt_top .cmnt_nick em{ display:inline-block; font-size:12px; color:#aaa; margin-left:4px; font-style:normal}
.phone{ display: inline-block; vertical-align: middle; width: 0;}
.cmnt_top .cmnt_time{ display: block; height: 14px; line-height: 14px; font-size: 10px; color: #999; font-style: normal; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.cmnt_base .cmnt_top span{ padding-left: 0; background: none; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}

.cmnt_top code{ font-size:10px; color:#999; position: absolute; right: 0; top: 0; display: block; height: 24px; line-height: 24px; width: 45px; text-align: right; background:none;}
.cmnt_top .editor{font-size: 9px;font-style:normal;line-height: 19px;padding: 0 10px 1px 21px; border: 1px solid #fe7358;border-radius: 10px;color:#fe7358;margin-left: 10px;background:url(../images/all.png) no-repeat;background-size: 100px auto;  background-position: 9px -539px;}
.cmnt_base .cmnt_top code{ font-size:12px; color:#8b8b7e; top: 7px; width: 30px; text-align: center;}
.cmnt_text{ font-size:14px; line-height:24px; text-align:justify; color: #333; padding: 2px 0;  word-break:break-all; word-wrap:break-word; margin-top:2px;}
.cmnt_quote{ font-size: 12px; color:#3990e6;padding:10px 5px;  background:#f2f2f2; margin:10px 0 0 0; clear:both;}
.cmnt_text a{ margin-left: 10px; color: #5494EA; font-size: 12px;}
.cmnt_op{ position: absolute; right: 0; top: 13px; display: block; height:16px; line-height:16px; text-align:right; overflow: visible;}
.cmnt_op a, .cmnt_op_all a{background:url(../images/all.png) no-repeat; background-size:100px auto; color:#aaa}
.cmnt_op a, .cmnt_op_all a{ display:inline-block; vertical-align: middle; height: 16px; line-height: 16px;}

.cmnt_op a.good{ padding-left: 20px; color:#999; background-position:0 -330px; font-size:12px; position: relative; padding-right: 10px;}
.cmnt_op a.good::after{ width: 1px; content: ''; display: inline-block; height: 14px; background: #dfdfdf; position: absolute; right: -1px; top: 1px;}
.cmnt_op a.good.on{ background-position:0 -360px}
.cmnt_op a.cmntico{ padding-left: 22px; color:#aaa; margin-left:10px;background-position: 0 -390px; font-size:12px; position: relative; padding-right: 5px;}

.cmnt_tit{ line-height: 18px; font-size: 12px; margin-bottom: 13px;}
.cmnt_tit a{ color: #00a0fe; padding: 0 10px;}
.cmnt_base{ clear: both; overflow: hidden; *zoom:1; padding: 0 4px; border-bottom:#FFF solid 1px; margin: 4px 0; background: #f6f6f6;}
.cmnt_base.nobd{ border: none; margin: 0; padding: 0;}
.cmnt_base.nomg{ margin: 0;}
.cmnt_base .cmnt_top{ padding: 5px 30px 0 5px;}
.cmnt_base .cmnt_text{ margin: 0 5px 5px; color:#5d5d5d; font-size:15px}
.cmnt_base .cmnt_quote{ font-size: 12px; color:#3990e6;padding:10px 5px;  background:#f2f2f2; margin:0 0 5px 0; clear: both; }

.cmnt_op_bottom{ clear:both; font-size:12px;margin-top:8px; margin-bottom:4px; position:relative; color:#aaa}
.cmnt_op_bottom_times{ float:left; line-height:16px;}
.cmnt_op{ position: absolute; right: 0; top: 0; display: block; height:16px; line-height:16px; text-align:right; overflow: visible;}
.cmnt_op_bottom_report{float:left; line-height:16px; padding-left: 12px; color:#aaa;}
.cmnt_op_bottom_report.on{color:#d2d2d2;}

/*盖楼*/
.pc-comment-list .floor-wrap{margin-top:12px;}
.pc-comment-list .flat-floor-wrap{display: inline;}
/*.pc-comment-list .floor a:link,.pc-comment-list .floor a:visited{color:#666;}
.pc-comment-list .floor a:hover,.pc-comment-list .floor a:active{color:#c00;}*/
.pc-comment-list .floor{position: relative;border:solid 1px #F3DDB3; background:#FFFEF4;color:#666;margin: 0 0 12px;*zoom:1;padding: 2px;}
.pc-comment-list .floor-out{margin-top: -13px;}
.pc-comment-list .floor .head{padding: 16px 0 0 16px;}
.pc-comment-list .floor .cont .action{margin-top: 5px;}
.pc-comment-list .reply-form-wrap{position: relative;clear: both;*zoom:1;}
.pc-comment-list .reply-form-top{width:18px;height:10px; position:absolute; top:-6px; right:85px;color:#efefef;*zoom:1;overflow: hidden;z-index: 1;}
.pc-comment-list .reply-form-top em,.pc-comment-list .reply-form-top span{ display:block; font-size:17px; font-style:normal; font-family:"SimSun"; height:11px; overflow:hidden;}
.pc-comment-list .reply-form-top em{ color:#D2CEC9}
.pc-comment-list .reply-form-top span{ color:#FCFCFB; margin-top:-10px;}
.pc-comment-list .reply-form{clear:both;border-width: 1px 0 0 0; padding:0 20px 0 0;margin-top: 10px;*zoom:1;}
.pc-comment-list .reply-form-tip{padding-left: 92px;}
.pc-comment-list .reply-form-tip em{color:#ff8500;font-style: normal;}
.reply-form .bd .user .form-head img{border-radius: 25px;width:50px;height:50px;}
/*.pc-comment-list .reply-form .form-head a*/
.pc-comment-list .reply-form .hd{padding: 1px 0;height:0;overflow: hidden;}
.pc-comment-list .reply-form .bd .user{width:60px;height:100px;}
.pc-comment-list .reply-form .bd .editor{padding-left: 80px;}
.pc-comment-list .reply-form .bd .box{height:40px;}
.pc-comment-list .reply-form .bd .arrow{left:71px;top:20px;}
.pc-comment-list .reply-form .ft{padding: 15px 0 10px 90px;}
.pc-comment-list .reply-form .ft .action{margin:0;}
.pc-comment-list .action .btns{float: right;*margin-top: -20px;}
.pc-comment-list .loading{display: none;border-radius: 5px; margin:5px;background:url(http://i3.sinaimg.cn/ent/deco/2012/0912/images/indicator_24.gif) center center no-repeat #F1F1F1;}
.pc-comment-list .more{border-top:#d0d0d0 1px solid;margin-top:-1px;font-size:15px;height:40px;color:#666; line-height:40px; text-align:center;font-family:"Microsoft Yahei", "\5FAE\8F6F\96C5\9ED1";}
.pc-comment-list .more em{font-style: normal;}
.pc-comment-list .loading a, .pc-comment-list .loading a:visited,.pc-comment-list .more a, .pc-comment-list .more a:visited{ font-size:15px;display:block;height:40px;color:#666; line-height:40px; margin:0 auto; text-align:center;font-family:"Microsoft Yahei", "\5FAE\8F6F\96C5\9ED1"}
.pc-comment-list .more a:hover,.pc-comment-list .more a:active { color:#666; text-decoration:none;background:url(http://i3.sinaimg.cn/ent/deco/2012/0907/content/ent_zxh_0816_btn_bgv3.png) repeat-x;background-position:0 -50px;}
.pc-comment-list .loading a:hover,.pc-comment-list .loading a:active{color: #666;text-decoration: none;}
/*评论提示*/
.sina-comment-tip{position: absolute;left:50%;background: #fff;z-index: 1000;}
.sina-comment-tip .inner{overflow:hidden;line-height: 30px;font-family: "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";font-size: 16px;color: #888;}
.sina-comment-tip i{width: 40px;height: 32px;overflow: hidden;position: absolute;left:0;top:0;}
.sina-comment-tip .txt{margin-left: 40px;font-size: 16px;}
.sina-comment-tip .succ i{background-position:  0 -240px;}
.sina-comment-tip .error i{background-position:  0 -280px;}

/*顶提示*/
.sina-comment-vote-tip{display: none;width: 48px;height: 28px;direction: ltr; text-indent: -9999em;text-align:left;background-position:  0 -820px;position: absolute;top:0;z-index: 1000;}

/*分享提示*/
.sina-comment-share{display: none;width:58px;height:24px;overflow:hidden;margin-left: 11px; position: absolute;top:0;z-index:999;}
.sina-comment-share-sina,.sina-comment-share-qq{width:24px;height:24px;margin-left:3px;direction: ltr; text-indent: -9999em;text-align:left;float:left;}
.sina-comment-share-sina{background-position:  0 -510px;left:50px;}
.sina-comment-share-qq{background-position:  0 -540px;left:80px;}
.sina-comment-share-sina:hover{background-position: -30px -510px;}
.sina-comment-share-qq:hover{background-position: -30px -540px;}
/*查看对话*/

.pc-comment-list .dialog-list-wrap{border-bottom:1px solid #DCDCDC;background: #F7FAFC;}
.pc-comment-list .dialog-list-wrap .reply-form{margin:0 10px 10px 10px;border-width: 1px;}
.pc-comment-list .dialog-list-wrap .item,.pc-comment-list .dialog-list-wrap .item:hover{background: #F7FAFC;}
.pc-comment-list .dialog-list-hd,.pc-comment-list .dialog-list-ft{line-height: 22px;padding:13px 20px;background: #EEF3F6;}
.pc-comment-list .dialog-list-hd{border-bottom: 1px dotted #DCDCDC;text-align: center;}
.pc-comment-list .dialog-list-hd .more{border-top: 0;margin-top: 0;height:22px;line-height: 22px;}
.pc-comment-list .dialog-list-hd .more:link,.pc-comment-list .dialog-list-hd .more:visited{color:#ff8500;}
.pc-comment-list .dialog-list-hd .more:hover,.pc-comment-list .dialog-list-hd .more:active{color:#c00;}
.pc-comment-list .dialog-list-ft{border-top: 1px dotted #DCDCDC;text-align: center;margin-top: -1px;}
.pc-comment-list .dialog-list-ft .fold:link,.pc-comment-list .dialog-list-ft .fold:visited{color:#6c7275;}
.pc-comment-list .dialog-list-ft .fold:hover,.pc-comment-list .dialog-list-ft .fold:active{color:#6c7275;filter:alpha(opacity=80);opacity:0.8;}
.pc-comment-list .dialog-list-ft .fold em{display: inline-block;width: 10px;height:9px;margin-left:5px;background-position: 0 -890px;*vertical-align: middle;_vertical-align:-6px;}
.pc-comment-list .dialog-list{border-left: 4px solid #DBDBDB; margin-left:55px;position:relative;zoom:1;}
.pc-comment-list .dialog-list .item{margin-left: 50px;padding-top: 20px;border-bottom-style: dotted;position:relative;zoom:1;}
.pc-comment-list .dialog-list .item-hide{display: none;}
.pc-comment-list  .dialog-list-show .item-hide{display: block;}
.pc-comment-list  .dialog-list-show .dialog-list-hd{display: none;}
/*.pc-comment-list .dialog-list .last{border-bottom: 0;}*/
.pc-comment-list .dialog-list .item .head{padding-left: 0;padding:3px;margin-top:20px;position: absolute;left:-63px;top:0;width:26px;height:26px;z-index: 10;background: #F7FAFC;border-radius: 16px;}
.pc-comment-list .dialog-list .item .head img{width:25px;height:25px;border-radius: 12.5px;}
.pc-comment-list .dialog-list .item .cont{margin:0 20px 0 0;}
/*.pc-comment-list .dialog-list .item .time{position: absolute;left:-100px;top:50px;background: #fff;color: #333;font-size: 14px;display: block;width:100px;text-align: center;}*/

/*---------------------------------- 以下为JS控制样式，勿删 ----------------------------------*/

/*JS 列表相关，列表加载中，通过在容器上添加或删除.pc-comment-list-{type}-loading的类来控制对应的加载提示的显示*/
.pc-comment-list-all-loading .all-loading, .pc-comment-list-hot-loading .hot-loading, .pc-comment-list-latest-loading .latest-loading{display: block;}
.pc-comment-list-all-loading .more{display: none;}
/* .pc-comment-list, */.pc-comment-list .hot-wrap,.pc-comment-list .latest-wrap{display: none;}
.pc-comment-list-has-all,.pc-comment-list-has-hot .hot-wrap,.pc-comment-list-has-latest .latest-wrap{display: block;}

/*JS 回复 模拟回复成功 隐藏回复内容的对应的“支持”，“回复”和“分享”按钮*/
.pc-comment-list .item-hack .action .btns{display: none;}
.pc-comment-list .item-hack .floor .action .btns{display: inline;}
.pc-comment-list .floor-hack{border-top:1px dashed #F3DDB3;margin-top:10px;padding-top:5px;}
.pc-comment-list .floor-hack .lnk,.pc-comment-list .floor-hack .action .btns{display: none;}

/*JS 登录相关,sina登录和weibo登录，在body上添加sinacMNT_前缀的类，控制显示隐藏对应内容*/
.pc-comment-form .login{display: none;}
.sinacMNT_logout .pc-comment-form .login{display: block;_display:inline;}
.pc-comment-form .user{/*display: none;*/ display:block;}
.sinacMNT_login .pc-comment-form .user,.sinacMNT_weibo_login .pc-comment-form .user{display: block;_display:inline;}
/*预登录*/
.sinacMNT_pre_login .pc-comment-form .user{display: block;_display:inline;}
/*未登录时显示默认头像*/
.pc-comment-form .bd .user-default{display: none;}
.sinacMNT_logout .pc-comment-form .user-default{display: block;}

/*JS 实名验证，不通过实名验证的用户，不显示“分享功能”*/
.pc-comment-form .ft .weibo,.pc-comment-list .item .share{display:none;}
.sinacMNT_weibo_login_security .pc-comment-list .item .share{display:inline-block;}
.sinacMNT_weibo_login_security .pc-comment-form .ft .weibo{display: block;_display:inline;}

/*不支持圆角*/
.sinacMNT-no-border-radius .pc-comment-list .item .num{width:31px;height:25px;top:19px;line-height: 25px;}

/*.reping-list a {
    background: transparent;
    text-decoration: none;
    color: #059;
}

.reping-list a:active,.reping-list a:hover {
    outline: 0;
}
.reping-list { list-style: none;background-color: transparent;
	border: 0;
	color: #333;
	display: block;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4;
	margin: 0 auto;
	overflow: visible;
	padding: 0;
	position: relative;
	text-align: left;
	width: auto;
}

.reping-list .list-item {
	border-bottom: 1px dotted silver;
	clear: both;
	display: block;
	margin : 6px 0px 0px 0px;
	padding-bottom: 6px;
}
.reping-list .list-item:before,
.reping-list .list-item:after {
	display: table;
	content: " ";
}
.reping-list .list-item:after { clear: both; }
.reping-list .list-item:last-child { border-bottom: none; }
.reping-list .reping-avatar {
	float: left;
	width: 50px;
}
.reping-list .contavatar { padding: 0 0 0 60px; }
.reping-list .cont { padding: 0 0 0 0px; }
.reping-list .reping-nickname {
	display: block;
	padding: 0 0 5px;
	color: #059;
	width: auto;
}
.reping-list .reping-nickname em{font-size:12px; color:#999; font-style:normal; padding-left:10px;}
.reping-list .reping-content {
	padding: 0 0 10px;
	width: auto;
}
.reping-list .reping-title {
	display: block;
	overflow: hidden;
	width: auto;
}*/
.hide { display: none; }


/*用户登录*/
.userlogin{padding:8px 20px;}
.help-block{color:#F00;}
.logintips{height:30px; line-height:30px; font-size:14px; color:#F00; text-align:left;}
.notxt{background:#f3f3f3; text-align:center; font-size:16px; margin:auto; padding:20px;}
